Come Aggiornare alla nuova base ICS?

SoulRazer

Utente registrato
Registrato
20 Gennaio 2013
Messaggi
3
Punteggio reazioni
0
Punti
1
Età
40
Ciao sto impazzendo!
Non è che qualcuno mi può spiegare come aggiornare il 2x alla nuova base ics?
Ora ho la vecchia base Gb con un porting unofficial della mui.
Grazie mille in anticipo!
 

Ayreon

Utente registrato
Registrato
24 Gennaio 2013
Messaggi
3
Punteggio reazioni
0
Punti
1
Età
30
Devi aggiornare alla v30 ufficiale, prima però passa ad una stock.. Poi, una volta aggiornato a v30, rooti e sblocchi bootloader, installi recovery e ti flashi la rom!
Io vorrei installare la versione per il vecchio bootloader, ma non c'è modo di tradurla in italiano.. La soluzione sarebbe flashare quella per nuovo bootloader, ma troppo sbattimento!
 

ale8530

Admin
Amministratore
Moderatore
Registrato
15 Gennaio 2013
Messaggi
11.734
Punteggio reazioni
3.411
Punti
113
Terminale
Mi6/MI5/MI 4i/Mi 4c/Redmi 1s/RN3MTK/Redmi3
Per offrirmi una birra
Fai una donazione a questo utente
Ragazzi il developer ha fatto due versioni diverse e non possiamo gestirle entrambe, visto che questa versione funziona meglio dell'altra :).
 

SoulRazer

Utente registrato
Registrato
20 Gennaio 2013
Messaggi
3
Punteggio reazioni
0
Punti
1
Età
40
Grazie x la risposta!:)
Devi aggiornare alla v30 ufficiale, prima però passa ad una stock.. Poi, una volta aggiornato a v30, rooti e sblocchi bootloader, installi recovery e ti flashi la rom!
Io vorrei installare la versione per il vecchio bootloader, ma non c'è modo di tradurla in italiano.. La soluzione sarebbe flashare quella per nuovo bootloader, ma troppo sbattimento!
Ma come?
con quale programma?
in che modo?
Il software LG mi dice aggiornamento non necessario o una cosa del genere!
Please Help!!!:confused:
 

Ayreon

Utente registrato
Registrato
24 Gennaio 2013
Messaggi
3
Punteggio reazioni
0
Punti
1
Età
30
Ragazzi il developer ha fatto due versioni diverse e non possiamo gestirle entrambe, visto che questa versione funziona meglio dell'altra :).

Quel che mi chiedo è perchè il language pack non funzioni sulla rom per il vecchio bootloader.. non sono "uguali" le rom? Perchè su rom per nuovo bootloader c'è l'italiano e su quella per vecchio no?

Grazie x la risposta!:)

Ma come?
con quale programma?
in che modo?
Il software LG mi dice aggiornamento non necessario o una cosa del genere!
Please Help!!!:confused:

Che rom hai attualmente? Se provi ad effettuare l'update da una rom non stock è naturale che non te ne trovi.. Devi usare smartflash per tornare ad una rom stock, puoi anche andare direttamente su v30A e poi passare ad una rom con bootloader sbloccato (ad esempio la DJANGO) e poi flashare miui.. Ci sono molti modi per ovviare al problema, cerca qualche guida su gugol così trovi direttamente i file da scaricare ;)
 

Utenti online

Statistiche del sito

Discussioni
33.082
Messaggi
314.144
Membri
33.221
Ultimo iscritto
Tecnoareasrl